

.company-info-row > .company-info ~ .company-info{
display: none;
}
.ownership{
	display: none;
}
.submit-loader {
	display: none;
    position: absolute;
    z-index: 10;
    text-align: center;
    background-color: white;
    width: 100%;
    height: 500px;
    opacity: 0.7;
    padding-top: 120px;
}